Subject: C6H5O2: Geom Opt with "difficult systems"

From: [email-masked] (Henry Rzepa) (Henry Rzepa)
Date: Mon, 24 Jan 1994 16:40:35 +0000

Benzoic radical has been causing some problems, due to
pathological coupling between doublet states and geometry causing
optimisation of the latter to go haywire. I have often found that if a
geometry is adjusted in a "chemical sense", the problem can often be
solved. In this case, starting with an orthogonal (C2v) geometry for
the radical and then doing a reaction path to twist it to planarity presumably
removes the sigma/pi degeneracies that were causing the problem.
The final energy by the way is -10.8 kcal/mol, about 10 lower then
previously obtained, and a gradient norm of <0.8 can be obtained using
MOPAC-93. The EF option in this event does not appear to work, but
BFGS is just fine (gradient problems?)

Dr Henry Rzepa, Dept. Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.01, Tel:+44  71 225 8339, Fax:+44 71 589 3869.
>From June '94: (44) 171 584 5774, Fax: (44) 171 584 5804
http://www.ch.ic.ac.uk/rzepa.html